#publi{background: url("../img/publi.gif") no-repeat scroll left center; margin: 5px auto 10px; padding-left: 12px; text-align: center; width: 983px;}
#publi a{border:0}
#publi .inner{background:url(../img/publi-fnd.gif) no-repeat 0 50%; margin:0 auto; text-align:center; width:983px}
#publi .inner *{margin-left:1px; float: left;}
#publi .inner script{ display:none }
#publi #promo-top2{width:980px; margin: 0 auto; z-index:0 !important;}
#publifotogaleria{margin:0 auto; padding-top:10px; width:300px}

#publi.top .inner{/*height:90px;*/ height: auto; }
#publi.top .mod-publi .mod-inner{padding-top:0px; padding-right:0px;}
#publi.top .mod-publi .mod-inner .mod-cont{border-top:none; padding-top:0px;}

#cab{margin:0 auto; position:relative; width:995px; z-index:99}
#cab .cab-top{background:url(../img/cab-top.gif) repeat-x 0 100%; border:1px solid #ddd; border-bottom:none}
#cab .logo{background:url(/logo) no-repeat; margin:-25px 0 0 -87px; padding-left:88px; width:305px;}
#cab .logo a{border:none; display:block; height:86px; overflow:hidden; text-indent:-9999px; width:305px}

/* status */
.status{background:#fff; border:1px solid #dfdfdf; color:#000; font-size:1.2em; left:315px; line-height:24px; padding-right:7px; position:absolute; top:16px}
.status p{display:none; float:left; padding-left:8px; white-space:nowrap}
.status p#estado{display:block;}
.switch{float:left}
.switch li{float:left; border-right:1px solid #dfdfdf; }
.switch a{display:block; text-indent:-999px; overflow:hidden; width:30px; height:24px; background:url(../img/iconos-status.png) no-repeat 0 0; border:0; outline:0}
.switch a.portadista{background-position:0 0}
.switch a.portadista:hover{background-position:0 -24px}
.switch li.marcado a.portadista{background-position:0 -48px}
.switch a.estado{background-position:-30px 0}
.switch li a.estado:hover{background-position:-30px -24px}
.switch li.marcado a.estado{background-position:-29px -48px}

#cab .buscador{position:absolute; right:8px; top:11px; border-bottom:none !important; padding:0px !important; height:inherit !important;}
#cab .buscador .text{background:#fff url(../img/buscador-input.png) no-repeat; border:0; color:#666; font-size:1.2em; height:14px; padding:10px 0 10px 10px; width:225px}
#cab .buscador input{float:left}

/* Parte central */
#cab .cab-mid{padding:1px 0 1px 1px; border:1px solid #ddd; background:url(../img/fnd-cab-middle.gif) repeat-x left center; }

.home { float:left; display:inline; background:#000; line-height:26px; font-size:1.2em; color:#000; width:120px; text-align:center; }
.home a { color:#fff; border:0; font-weight:bold; }
.home a:hover { text-decoration:underline; border: 0; }

#migas { float:left; display:inline; margin-left:1px; position:relative; z-index:2; }
#migas li { padding:0 15px 0 12px; float:left; display:inline; line-height:26px; font-size:1.2em; font-weight:bold; background:url(../img/fnd-miga.png) right -104px; color:#fff; }
#migas li .subnav { font-size:0.83em; }
#migas a { color:#fff; border:0; }
#migas a:hover { text-decoration:underline; }
#migas .sec-home { background-position:right -26px;  }
#migas .sec-int  { background-position:right -52px; padding-right:25px; cursor:pointer; position:relative; }
#migas .sec-l2   { background-position:right -78px; }
#migas .marcado  { background-position:right 0; color:#000; }
#migas .marcado a { color:#000; }
#migas .subnav { background:#000; width:159px; }

#cab #pie-nav{border-bottom:none;}


/* Parte inferior */
.cab-bottom { border:solid #ddd; border-width:0 1px 1px; padding:1px; background:url(../img/fnd-cab-bottom.gif) repeat-x left bottom; }
.cab-bottom .fecha { float:left; padding-left:10px; line-height:24px; font-size:1.1em; color:#333; }
.cab-bottom .fecha span { color:#ce8d03; }
.cab-bottom .porcentaje { float:left; }
.cab-bottom .porcentaje a { display:block; height:32px; border:0; width:117px; }
.cab-bottom .porcentaje img { display:block; }
.cab-bottom .porcentaje .layer { display:none; position:absolute; left:100px; top:206px; }

/* ademas */
.cab-bottom .ademas { float:right; display:inline; background:url(../img/fnd-ademas.gif) no-repeat left center; padding:6px 0 6px 44px; }
.cab-bottom li { float:left; display:inline; padding:0 8px; border-left:1px solid #aaa; font-size:1.1em; line-height:12px;}
.cab-bottom li:first-child{border:0;}
.cab-bottom li.icono{background:url(../img/flechita-menu-loultimo.png) no-repeat 53px 4px; padding-right:15px;}
.cab-bottom li a { border:0; }
.cab-bottom li a:hover { text-decoration:underline; }
.cab-bottom li.pri { border:0; }
.cab-bottom li.marcado a { background:#e0e0e0; padding:2px 8px; }
.cab-bottom .rss { padding-left:6px; }
.cab-bottom .rss a { background:url(../img/ico-rss.gif) no-repeat left top; padding-left:16px; display:inline-block; height:12px; }

/* Subnav lo ultimo */
.cab-bottom .subnav{position:absolute; display:none;}
.cab-bottom ul.ademas li.abierto .subnav{display:block;}
.cab-bottom .subnav li { border:0; margin:0; padding:0; background:none; float:none; display:block; line-height:normal; height:auto; }
.cab-bottom .subnav li a { font-weight:normal; }
.cab-bottom .subnav .cab { font-size:11px; line-height:23px; padding:0 10px; color:#fff; background:#949793; border-bottom:1px solid #fff; }

.cab-bottom .drcha { width:294px; background:#fff; left:-9px; top:7px; position:absolute; border:1px solid #D1D5D0;}
.cab-bottom .drcha .cab { color:#000; background:#d1d5d0; }
.cab-bottom .drcha ul { margin:0 15px 10px 10px; }
.cab-bottom .drcha li { background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; padding:5px 0 7px; }
.cab-bottom .drcha .foto { float:left; display:inline; padding:1px; margin-right:5px; border:1px solid #d1d2cc; background:#FFFFFF url(../img/modulos/fnd-foto-carrusel-blanco.gif) repeat-x scroll 0 bottom; width:80px; height:47px;  }
.cab-bottom .drcha .foto img { display:block; margin:0 auto; }
.cab-bottom .drcha li p { display:table; height:1%; font-size:11px; background:url("../img/_bullets/cuadrado-3px-333.gif") no-repeat scroll left 5px transparent !important;  padding:0 0 0 6px;}
.cab-bottom .drcha .botonera { text-align:right; padding:0 15px 10px 0; }

/* Navegacion
******************************************/
.nav { /*float:left; display:inline;*/ }
.nav li { float:left; display:inline; padding:0 3px; line-height:26px; height:26px; padding:0 9px; border-left:1px solid #ddd; }
.nav .pri,
#nav .pri { border:0; margin-left:-9px; padding-left:17px; position:relative; /* IE6 */}
.nav a { font-size:1.17em; font-weight:bold; color:#282828; border:0; }
.nav a:hover {border:none; text-decoration:underline; }
.nav li.abierto,
.nav li.marcado { background-color:#eee; }
/*#nav .subnav .drcha li p { padding:0 0 0 6px; background: url(../img/_bullets/cuadrado-3px-333.gif) no-repeat left 5px !important; }
*/

/* Home */
#nav li { position:relative; padding:0 14px 0 8px; background-image:url(../img/nav-li.gif); background-position:right top; background-repeat:no-repeat; cursor:pointer; width:auto;}

/* Interior Subnavegacion */
#cab .cab-mid .subnav { display:none; background:#fff url(../img/bg-submenu-cab.png) no-repeat; position:absolute; left:-1px; top:27px; width:455px; border:1px solid red; cursor:default; border:solid #ccc; border-width:0 1px 1px; min-height:235px;}
/*#cab .cab-mid .subnav { display:none; background:#fff url(../img/bg-submenu-cab.png) no-repeat; position:absolute; left:-1px; top:27px; width:455px; cursor:default; border:solid #ccc; border-width:0 1px 1px; min-height:235px;} */
#cab .cab-mid .subnav{width:455px; overflow:inherit;}
/*div#cab div.cab-mid div#cab-middle.estirar ul#nav.nav li div.subnav{overflow:hidden; width:159px;} */
#cab .cab-mid .no-news{overflow:hidden; width:159px;}


/*Item tv*/
#cab .cab-mid #nav li:last-child .subnav{left:-378px;}
#cab .cab-mid #nav li:last-child .subnav.no-news{left:-83px;}

/* Item videojuegos */
#cab .cab-mid #nav li:nth-child(7) .subnav{left:-364px;}
#cab .cab-mid #nav li:nth-child(7) .subnav.no-news{left:0px;}

/* Ciencia */
#cab .cab-mid #nav li:nth-child(8) .subnav{left:-393px;}
#cab .cab-mid #nav li:nth-child(8) .subnav.no-news{left:-1px;}

/* Salud */
#cab .cab-mid #nav li:nth-child(9) .subnav{left:-403px;}
#cab .cab-mid #nav li:nth-child(9) .subnav.no-news{left:-1px;}

/* Gente */
#cab .cab-mid #nav li:nth-child(10) .subnav{left:-402px;}
#cab .cab-mid #nav li:nth-child(10) .subnav.no-news{left:-1px;}



#cab .cab-mid li.abierto .subnav { display:block; }
#nav li.d .subnav { left:auto; right:-1px; }

#cab .cab-mid .subnav li { border:0; margin:0; padding:0; background:none; float:none; display:block; line-height:normal; height:auto; }
/*#cab .cab-mid .subnav li a { font-weight:normal; }*/
#cab .cab-mid .subnav a { font-weight:normal; font-size:1em; }
#cab .cab-mid .subnav .cab { font-size:1.1em; line-height:23px; padding:0 10px; color:#fff; background:#949793; border-bottom:1px solid #fff; }
#cab .cab-mid .subnav .izq { width:159px; background:url(../img/fnd-subnav-izq.png) no-repeat left top; float:left;}

#cab .cab-mid .izq a { color:#d6d6d6; border:0; display:block; }
#cab .cab-mid .izq ul { margin:0px 10px 10px; }
#cab .cab-mid .izq li { background:url('../img/_bordes/dotted-555.gif') repeat-x left bottom; font-size:1.2em; margin:0; padding:5px 0 7px; height:1%; }

#cab .cab-mid .subnav .drcha { width:294px; background:#fff; float:left; border:1px solid #D1D5D0; border-bottom:none;}
#cab .cab-mid .subnav .drcha .cab { color:#000; background:#d1d5d0; }
#cab .cab-mid .drcha ul { margin:0 15px 10px 10px; }
#cab .cab-mid .drcha li { background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; padding:5px 0 7px; }
#cab .cab-mid .drcha li .foto { float:left; display:inline; padding:1px; margin-right:5px; border:1px solid #d1d2cc; background:#FFFFFF url(../img/modulos/fnd-foto-carrusel-blanco.gif) repeat-x scroll 0 bottom; width:80px; height:47px;  }
#cab .cab-mid .drcha li .foto img { display:block; margin:0 auto; }
#cab .cab-mid .drcha li p { display:table; height:1%; font-size:1.1em; }
#cab .cab-mid .drcha .botonera { text-align:right; padding:0 15px 10px 0; }


/* Interior Subnavegacion sin últimas noticias*/
/*#cab .cab-mid .subnav.solo-izq { width:159px; }*/

/* Interior Subnavegacion solo con últimas noticias*/
/*
#cab .cab-mid .subnav-noticias { display:none; background:#fff; font-weight:normal; position:absolute; width:294px; cursor:default; border:solid #ccc; border-width:0 1px 1px; }
#cab .cab-mid #interiores .subnav-noticias { left:160px; margin-top:-17px; color:#000; font-size:0.8em; }
#cab .cab-mid #interiores li.abierto .subnav-noticias { display:block; } 
#cab .cab-mid #interiores .subnav-noticias .cab { background:#949793; color:#fff}
#cab .cab-mid .miga .subnav-noticias { top:27px; margin-left:-22px; color:#000; font-size:0.8em; }
#cab .cab-mid li.miga.abierto .subnav-noticias { display:block; }
#cab .cab-mid .subnav .subnav-noticias a { color:#000 }
#cab .cab-mid .subnav .subnav-noticias li {background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; float:none; }
#cab .cab-mid .subnav-noticias li p { padding:0 0 0 6px; background: url(../img/_bullets/cuadrado-3px-333.gif) no-repeat left 5px !important; }
#cab .cab-mid .subnav-noticias ul { margin:0 15px 10px 10px; }
#cab .cab-mid .subnav-noticias li { border:0; margin:0; padding:5px 0 7px; background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; float:none; display:block; line-height:normal; height:auto; }
#cab .cab-mid .subnav-noticias li .foto { float:left; display:inline; padding:1px; margin-right:5px; border:1px solid #d1d2cc; background:#FFFFFF url(../img/modulos/fnd-foto-carrusel-blanco.gif) repeat-x scroll 0 bottom; width:80px; height:47px;  }
#cab .cab-mid .subnav-noticias li .foto img { display:block; margin:0 auto; }
#cab .cab-mid .subnav-noticias a { font-weight:normal; color:#000; font-size:0.97em; }
#cab .cab-mid .subnav-noticias .cab { font-size:1.1em; line-height:23px; padding:0 10px; color:#000; background:#d1d5d0; border-bottom:1px solid #fff; }
*/

/* Barra de compartir generica */
.share{padding-bottom:0px; margin-top:0px;}
.share.cabecera{padding-bottom:10px; height:19px; margin-top:15px;}
.share .inner{margin:0 auto; overflow:hidden; width:986px; padding-top:2px;}
.share .fcb{float: right; }
.share .twitter{ float: right; }
/*.share .twitter iframe{ width:150px; } */
.share .gplus{ float: right; width:70px; }
.share .googleplus{ float: right; }
.rss{float:right; margin:1px 2px 0px 0px;}
.rss a{background:url(../img/btn-rss.gif) no-repeat 0 0; float:left; height:20px; margin-right:2px; margin-top:-1px; text-decoration:none; text-indent:-9999px; width:51px; border:none;}